services:
  bdc-api-prod:
    build:
      context: .
      dockerfile: Dockerfile
    container_name: bdc-api-prod
    restart: unless-stopped
    volumes:
      - ./:/var/www/html
      - ./docker/apache/000-default.conf:/etc/apache2/sites-available/000-default.conf
      - /opt/projects/bogazici/corporate-api/prod/uploads:/var/www/html/public/uploads
    ports:
      - "127.0.0.1:9201:80"
    extra_hosts:
      - "host.docker.internal:host-gateway"
